Instale La SDK de Windows para XP del Directx 11

Foro referente al sistema operativo Windows XP
Avatar de Usuario
Pontiac
Usuario normaliko
Usuario normaliko
Mensajes: 456
Registrado: 19 Jul 2009, 21:29
Contactar:

Instale La SDK de Windows para XP del Directx 11

Mensajepor Pontiac » 20 Mar 2010, 21:05

Explico instale Directx 11 desde la web de microsoft la version del 2009 y el 2010, pero pongo en ejecutar dxdiag y sigue diciendo que es DX 9 bueno ademas tengo un error de d3d9d.dll, instalo el DX 10?
http://elblocdepontiac.blogspot.com/ (El Blog De Pontiac)

Avatar de Usuario
Pontiac
Usuario normaliko
Usuario normaliko
Mensajes: 456
Registrado: 19 Jul 2009, 21:29
Contactar:

Re: Instale La SDK de Windows para XP del Directx 11

Mensajepor Pontiac » 20 Mar 2010, 21:59

SOLUCIONES?
http://elblocdepontiac.blogspot.com/ (El Blog De Pontiac)

Avatar de Usuario
Cubano
Usuario Bill Gates
Usuario Bill Gates
Mensajes: 2573
Registrado: 12 Feb 2008, 12:55
Ubicación: Sevilla
Agradecimiento recibido: 43 veces
Contactar:

Re: Instale La SDK de Windows para XP del Directx 11

Mensajepor Cubano » 21 Mar 2010, 01:49

Pontiac escribió:SOLUCIONES?


¿Un sábado y con prisas? También tenemos derecho a salir un rato, ¿no? :lol:

DirectX 10 y DirectX 11 no están soportados en Windows XP.
Constante de Skinner (Factor Chanchullo de Flannagan): cantidad que cuando se multiplica, divide, suma o resta del resultado obtenido, nos proporciona el resultado que deberíamos haber obtenido.

Avatar de Usuario
Pontiac
Usuario normaliko
Usuario normaliko
Mensajes: 456
Registrado: 19 Jul 2009, 21:29
Contactar:

Re: Instale La SDK de Windows para XP del Directx 11

Mensajepor Pontiac » 21 Mar 2010, 18:35

Si es cierto pero lo que no es cierto que Windows Xp no soporta DX10, no entonces si tengo un DX9(Hasta he visto archivos de DX10)
y le voy a instalar un XFX GeForce G 210 512MB - 1GB que usa Directx 10.1 no voy a poder usarla por que no usa directx9!!! ve porque ademas si die que es Pixelsharer y Vertexsharer 4.1 y usa el DX10.1 no va funcionar con Xp claro que sirve no voy a tener que poner Vista ó Seven para usar una DX superior, lo que trato de decir si instalando el DX10.1 se va el error del archivo del DX9, eso es lo unico que me queda por saber
Tema Cerrado
http://elblocdepontiac.blogspot.com/ (El Blog De Pontiac)


Volver a “Windows XP / X64”

¿Quién está conectado?

Usuarios navegando por este Foro: Bing [Bot], Yahoo [Bot] y 3 invitados